Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 03:20:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc sahar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahar Bot:  Hi Sahar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533172022            07:03 AM, 06th May                   Mohammed                    Hi Sahar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:03 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:03 AM, 06th May                     sahar                    Good Morning           07:04 AM, 06th May                     sahar                    Thank you           07:04 AM, 06th May                     sahar                    I have 2 queries           07:05 AM, 06th May                     sahar                    One of them being about the click and collect order           07:05 AM, 06th May                     sahar                    I placed it just a few hours ago           07:05 AM, 06th May                     sahar                    Are the click and collect orders getting delayed too or is it just the home deliveries?           07:05 AM, 06th May                     sahar                    Because a message appeared before I placed the order that the shipments maybe delayed           07:06 AM, 06th May                   Mohammed                   click and collect take 3-5 days to be ready for pick up           07:07 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:07 AM, 06th May                     sahar                    Okay just a second           07:07 AM, 06th May                     sahar                    6305562883           07:08 AM, 06th May                   Mohammed                   TOUR ORDER PLACED TODAY           07:10 AM, 06th May                     sahar                    Yes           07:10 AM, 06th May                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.           07:10 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           07:10 AM, 06th May                     sahar                    Alright thank you           07:11 AM, 06th May                     sahar                    Yes just one more thing           07:11 AM, 06th May                     sahar                    I bought a pack of rings from the store yesterday           07:11 AM, 06th May                     sahar                    And unfortunately they arent my size           07:11 AM, 06th May                     sahar                    Can I get an exchange at the store itself?           07:11 AM, 06th May                     sahar                    I got them by mistake           07:12 AM, 06th May                     sahar                    Are you stiok there?           07:14 AM, 06th May                     sahar                    Still*           07:14 AM, 06th May                   Mohammed                   please visit the store and they will help you in that           07:14 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           07:14 AM, 06th May                     sahar                    No thats all           07:14 AM, 06th May                     sahar                    Thank you           07:14 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525952